Skip site navigation (1) Skip section navigation (2)

Re: pgAdmin on Mac OS X

From: Adam H(dot)Pendleton <fmonkey(at)fmonkey(dot)net>
To: Patrick Hatcher <PHatcher(at)macys(dot)com>
Cc: Jyrki Wahlstedt <jyrki(dot)wahlstedt(at)hut(dot)fi>,pgadmin-hackers <pgadmin-hackers(at)postgresql(dot)org>
Subject: Re: pgAdmin on Mac OS X
Date: 2004-12-06 18:35:15
Message-ID: 924342F7-47B5-11D9-B02F-000A95B4F45C@fmonkey.net (view raw or flat)
Thread:
Lists: pgadmin-hackers
On Dec 6, 2004, at 1:18 PM, Patrick Hatcher wrote:

>
>
>
>
> sorry for the dumb question up front:
> 1. CVS Checkout wxWindows
>
> I have wxMac-2.5.3 installed that I picked up from the wxWidgets site.
> Should I use the version above and not the wxMac version?  And where 
> would
> I get the CVS version?

You can try the version you have, but the wxMac code is pretty fluid, 
and the only version I have tested is the CVS tree.  If you encounter 
any errors building with your current version, you can report them, and 
I'll let you know if you need the CVS or not.

The CVS code can be obtained by going to 
http://www.wxwidgets.org/cvs.htm.

ahp


In response to

pgadmin-hackers by date

Next:From: Dave PageDate: 2004-12-07 16:43:42
Subject: Re: crash
Previous:From: Patrick HatcherDate: 2004-12-06 18:18:21
Subject: Re: pgAdmin on Mac OS X

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group